@charset "utf-8";
/* CSS Document */

html,body,h1,h2,h3,h4,h5,h6,p,a,span,img,ul,li,dl,dt,dd,input,select,textarea,button,blockquote,q{
	margin:0;
	padding:0;
	border:none;
	outline:none;
	list-style:none;
	float:none;
	text-decoration:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#333;
}


/* ------------- IMAGE REPLACEMENT ----------------- */

.replace{
	position:relative;
	overflow:hidden;
}

.replace span{
	position:absolute;
	top:0 !important;
	left:0 !important;
	width:100%;
	height:100%;
	margin:0 !important;
	padding:0 !important;
	background-image:inherit !important;
	background-color:transparent !important;
}

.left{
	float:left !important;
}

.right{
	float:right !important;
}

.clear{
	clear:both;
}

h1{
	margin-left:3px !important;
}
h2{
	margin-bottom:15px;
	color:#6b1213;
	font-size:1.1em;
}

p, blockquote{
	font-size:0.8em;
	margin-bottom:22px;
	line-height:18px;
	color:#29140d;
}
blockquote span{
	display:block;
	text-align:right;
	color:#8C7F60;
}
address{
	font-size:0.8em;
	margin-bottom:22px;
	line-height:18px;
	color:#6a4c31;
	font-style:normal;
}

address em{
	color:#29140d;
}

em{
	color:#c3662e;
	font-style:normal;
}
ul.ticks{
	margin-bottom:15px;
}

ul.ticks li{
	background:url(/img/bg_ul_li.png) left 3px no-repeat;
	line-height:22px;
	padding-left:25px;
	font-size:0.8em;
	font-weight:bold;
}

a{
	cursor:pointer;
	color:#c3662c;
}

div.hr{
	line-height:3px;
	background:url(/img/hr.png) repeat-x left top;
	width:100%;
	margin:8px 0 15px;
	height:3px;
	padding:0;
	font-size:3px;
}

div.hrThin{
	line-height:1px;
	background:#cfba90;
	width:100%;
	margin:10px 0;
	height:1px;
	padding:0;
	font-size:1px;
}